.vitrine-produto-descricao, .banner-tarja-slide{display:none;}
.vitrine-produto{
	min-height:366px;
}
.produto-pagina-variacoes-multi-tabela{
	margin-bottom:40px;
}
.produto-pagina-variacoes-multi-tabela tbody span{
	padding:15px;
    display:block;
}
.produto-pagina-variacoes-multi-tabela tbody td{
	padding:7px 0px;
}
#produto-pagina-variacoes-multi-opcoes input[type=checkbox]{
	display:none;
}
.produto-pagina-variacoes-multi-topo{
	display:block;
    font-size:18px;
}


.whatsapp-plugin-flutuante {
right:20px;
left:unset !important;
}